@font-face {
    font-family: "Oswald-Light";
    src: local("Oswald-Light"), url("./Oswald-Light.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: "Oswald-Regular";
    src: local("Oswald-Regular"), url("./Oswald-Regular.ttf") format("truetype");
    font-display: swap;
}

body {
    font-family: "Oswald-Regular", sans-serif;
    margin: 0px;
    padding: 0px;
    color: #111111;
    font-display: swap;
}
